GREEN='\033[1;32m'
RESET='\033[0m'

echo ""
echo -e "Welcome ${GREEN}%name%${RESET}! To run the updater enter the following to the console:"
echo "bash /opt/updater.sh"
echo ""
echo ""
echo -e "Make sure to rename /opt/pinger/Smartping-NAME.sh"
echo -e "Make sure to configure /opt/pinger/Smartping-NAME.sh"
echo ""
echo -e "Make sure to rename /etc/systemd/system/Smartping-NAME.service"
echo -e "Make sure to configure /etc/systemd/system/Smartping-NAME.service"
echo ""
echo ""
echo -e "Start the Smartpinger with:"
echo -e "systemctl daemon-reload && systemctl enable --now Smartpinger-NAME"
echo ""
echo -e "To remove this message run:"
echo -e "sed -i '8,20d' /etc/profile.d/greetings.sh"